img{
    max-width: 100%;
    height: auto;
    object-fit: cover;
}
.alert {
    display: none;
  }
.error {
    display: block;
    margin-bottom: 10px;
    color: red;
}
.p-relative{
    position: relative;
}
.fw-400{
    font-weight: 400;
}
.fw-600{
    font-weight: 600;
}
.fw-700{
    font-weight: 700!important;
}
.mb-60{
    margin-bottom: 60px;
}
.mb-40{
    margin-bottom: 40px;
}
.mb-20{
    margin-bottom: 20px;
}
.mb-15{
    margin-bottom: 15px;
}
.mt-30{
    margin-top: 30px;
}
.mt-60{
    margin-top: 60px;
}
.mt-150{
    margin-top: 150px;
}
.mt-100{
    margin-top: 100px;
}
.pt-100{
    padding-top: 100px;
}

.title{
    position: relative;
    width: fit-content;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 64px;
    line-height: 75px;
    color: #000000;
    margin-left: 80px;
}

.title::after{
    position: absolute;
    content: '';
    bottom: -6px;
    left: 0;
    background: #F15A29;
    height: 2px;
    width: 100%;
}
.title-main{
    position: absolute;
    left: 0;
    top: -45px;
    font-size: 90px;
    line-height: 110px;
    color: #F3F3F3;
    
}
.title-main-top{
    top: -80px;
}

.text{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 26px;
    color: #000000;
}
.btn{
    background: #F15A29;
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 14px 10px;
    gap: 10px;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;
    transition: 0.2s all ease-in-out;
}
.btn:hover{
    font-size: 18.5px;
    color: #FFFFFF;
    background: #f14f1a;
}
.btn-main{
    width: 360px;
    height: 50px;
}
/* HEADER */

.header{
    height: 60px;
    background: #222222;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
     position: fixed;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 16px;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    z-index: 9999999;
}
.nav{
    margin-right: 70px;
}

.mobile-menu__btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 16px;
    cursor: pointer;
    transition: 0.4s;
}
.mobile-menu__icon {
    display: block;
    position: relative;
    background: rgba(255, 255, 255, 1);
    width: 90%;
    height: 3px;
    border-radius: 30px;
    transition: 0.4s;
}
.mobile-menu__icon::after, .mobile-menu__icon::before {
    content: "";
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, 1);
    width: 100%;
    height: 3px;
    border-radius: 30px;
    transition: 0.4s;
}
.mobile-menu__icon::after {
    top: 8px;
}
.mobile-menu__icon::before {
    top: -8px;
}






.mobile-menu__container {
    position: fixed;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50px;
    left: 0;
    right: 0;
    z-index: 999;
    height: 0;
    opacity: 1;
    transition: 0.5s;
    transition-delay: 0.2s;
    overflow: hidden;
    background: #222222;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
   max-width: 400px;
}
.mobile-menu__list {
    transition: 0.5s;
    transition-delay: 0.5s;
    list-style: none;
    padding-left: 0;
    margin-top: -50px;
}
.mobile-menu__item {
    font-size: 26px;
    padding-bottom: 15px;
}
.mobile-menu__link {
    text-decoration: none;
    color: #fff;
    font-weight: 700;
}
.mobile-menu__checkbox {
    display: none;
}
.mobile-menu__checkbox:checked ~ .mobile-menu__nav {
    opacity: 1;
    transition-delay: 0s;
}
.mobile-menu__checkbox:checked ~ .mobile-menu__container {
    height: 100%;
    max-width: 400px;
    transition-delay: 0s;
}


.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon {
    background: transparent;
}

.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::before, .mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::after {
    top: 0;
}

.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::before {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}



.nav-phone{
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
    color: #FFFFFF;
    margin-right: 10px;
    display: block;
}
.nav-link{
    cursor: pointer;
    font-weight: 500;
    font-size: 24px;
    line-height: 20px;
    text-decoration: none;
    color: #FFFFFF;
    margin-right: 10px;
    transition: .2s all ease-in-out;
    text-align: center;
    font-size: 20px;
}
.nav-link:hover{
    border: 1px solid #F15A29;
    padding: 10px 15px;
    color: #FFFFFF;
    font-size: 20px;
}
.nav-contact-show{
    cursor: pointer;
}
.nav-contact{
    display: none;
    position: absolute;
    background: #222222;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 25%);
    right: 0;
    top: 39px;
    padding: 10px;
    width: 100%;
}
.rotated {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg); /* IE 9 */
    -moz-transform: rotate(180deg); /* Firefox */
    -webkit-transform: rotate(180deg); /* Safari and Chrome */
    -o-transform: rotate(180deg); /* Opera */
  }
  /* language */
 .language{
    margin-left: 50px;
    font-size: 16px;
    line-height: 100%;
    text-transform: uppercase;
    color: #FFFFFF;
 }
 .language img{
    margin-right: 10px;
 }
 /* language */

/* HEADER */

.inner{
    margin: 100px 0px 80px;

}
.carousel-indicators-inner{
    bottom: 5%;
    left: 40%;

}

.carousel-indicators-inner.carousel-indicators [data-bs-target]{
    width: 50px;
    height: 5px;
}
.about{
    background:url('../img/bg-about.png') no-repeat ;
    /* min-height: 750px; */
    height: 100%;
    background-position: left;
    background-size: cover;
    margin-bottom: 100px;
    padding: 80px 0px;
}
.product{
    background:url('../img/bg-product.png') no-repeat ;
    height: 100%;
    background-position: left;
    background-size: cover;
    margin: 100px 0px 150px;
    padding: 80px 0px;
}
/* GALLERY */
.section-gallery{
    
   margin-top: 100px;
}
.section-gallery .fotorama-thumbs {
 
  display: none;
}

.img-grid-gallery {
  max-width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 15px;
  max-width: 1840px;
  margin: 0 auto;
}

.img-grid-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
  flex-direction: column;
  /* justify-content: space-between; */
}

.img-grid-item.bytwo {
  -webkit-box-flex: 0;
  -ms-flex: 0 25.64457%;
  flex: 0 25.64457%;
  min-width: 0;
}

.img-grid-item.byone {
  -webkit-box-flex: 0;
  -ms-flex: 0 33.52500%;
  flex: 0 33.52500%;
  min-width: 0;
}

.img-grid-item.byfour {
  -webkit-box-flex: 0;
  -ms-flex: 0 37.35218%;
  flex: 0 37.35218%;
  min-width: 0;
}

.img-grid-inner {
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 15px;
}

.img-grid-inner > .large {
  width: 67.00143%;
}

.img-grid-inner > .small {
  width: 28.40746%;
}

.img-grid-item img {
  max-width: 100%;
  height: auto;
}

.img-grid-item a {
  display: inline-block;
  position: relative;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 24px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
}

.img-grid-item a::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(216, 216, 216, 0.65);
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  content: " ";
  display: block;
  opacity: 0;
  z-index: 1;
}

.img-grid-item a::after {
  /* content: "\f00e";
  color: #1d1d1b;
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0; */
}

.img-grid-item a:hover::after,
.img-grid-item a:hover::before {
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .img-grid-item a {
    font-size: 48px;
  }
}

.fotorama--fullscreen,
.fotorama-overlay {
    background-color: rgb(29 29 27 / 51%);
}

.fullscreen,
.fotorama--fullscreen .fotorama__stage,
.fotorama--fullscreen .fotorama__nav{
  background-color:transparent;
}
/* straight “close” icon instead of “cancel fullscreen” */

.fotorama--fullscreen .fotorama__fullscreen-icon {
  background-position: -64px 0;
}
.contact-link{
    display: block;
    cursor: pointer;
    text-decoration: none;
    font-weight: 400;
    font-size: 28px;
    line-height: 33px;
    color: #000000;
}
.contact-link-button{
    width: 215px;
    height: 40px;
    border: 2px solid #F15A29;
    border-radius: 5px;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    color: #222222;
    padding: 10px 20px;
    text-decoration: none;
}
/* COLLECTION */
.collections-button{
   cursor: pointer;
    border: 1px solid #F15A29;
    padding: 10px 5px;
    text-align: center;
    transition: 0.2s all ease-in-out;
}
.collections-button.active{
    background: #F15A29;
    border: 1px solid #F15A29;
    color: #fff;
}
.collections-button:first-child{
    border-radius: 10px 0px 0px 0px;
}
.collections-button:last-child{
    border-radius: 0px 10px 0px 0px;
}
.collections-button:hover{
    background: #F15A29;
    color: #FFFFFF;
}
.collectins-card{
    position: relative;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    /* padding: 1px 15px 10px; */
}
.collections-cards{
    background: rgba(241, 90, 41, 0.25);
    border-radius: 0px 0px 10px 10px;
     padding: 15px 0px;
}
.collectins-card-content{
    padding: 20px 10px 10px 15px;
}
.collectins-card.small{
    width: 48%;
    position: relative;
    /* height: fit-content; */
}
.collectins-card.small.carousel-item {
    /* min-height: 310px; */
} 
.collectins-card-block{
    background: white;

}
.accordion-flush .accordion-item {

    border-radius: 11px;
}
.accordion-item{
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 5;
    padding: 35px 8px 10px;
    border-radius: 10px;
}
.accordion-header{
    border: 1px solid #D2D2D2;
    border-radius: 5px;
    margin-bottom: 10px;
}
.accordion-button{
    padding: 5px;
    
}
.accordion-button:focus {
  
   box-shadow: none;
}
.collectins-card-top{
    margin-bottom: 15px;
}
.collectins-top-title{
    font-size: 34px;
    line-height: 40px;
    text-transform: uppercase;
    color: #000000;

}
.collectins-top-title.small{
    font-size: 21px;
    line-height: 26px;
}
.collectins-top-text.small{
    font-size: 16px;
    line-height: 19px;
}
.collectins-top-text{
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #797979;
}
.collectins-description-title{
    font-size: 20px;
    line-height: 23px;
    color: #000000;
    min-width: 200px;
}
.collectins-description-title.small{
    font-size: 14px;
    line-height: 25px;
    color: #000000;
    min-width: 135px;
}
.collectins-description-text{
    font-size: 18px;
    line-height: 21px;
    color: #000000;
}
.collectins-description-text.small{
    font-size: 13px;
    line-height: 18px;
} 
.collectins-description-link{
    width: 100%;
}
.collectins-card-description{
    /* margin-top: 10px;
    margin-left: 10px; */
}
 .accordion-button{
    /* margin-top: 15px;
    border: 1.02778px solid #D2D2D2;
    border-radius: 5.13889px; */
}
.accordion-button:not(.collapsed) {
   
    background-color: transparent;
  
}
.carousel-indicators{
    z-index: 6;
}
.carousel-indicators .active {
    
    background-color:#F15A29 !important;
}
.carousel-indicators {
    margin-bottom: -1.3rem;
   
}
.carousel-indicators [data-bs-target] {
    background-color: #969696;

}
.accordion-button:focus {
    border-color: transparent;
}
.accordion-button{
    position: relative;
}
.accordion-button::after {
    position: absolute;
    top: 20%;
    right: 10px;
    width: 35px;
    height: 35px;
    background-size: 30px;
}

/* COLLECTION */

/* FOOTER */
.footer{
    margin-top: 85px;
    background: #222222;
    padding: 100px 0px 50px;
}
.footer-logo{
    max-width: 250px;
}
.footer-social a{
    margin-right: 30px;
}
.footer-bottom{
    margin-top: 75px;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    opacity: 0.6;
}

.footer-bottom a{
    color: #FFFFFF;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;
    cursor: pointer;

}
.footer-link{
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    text-decoration: none;
    transition: 0.2s all ease-in-out;
    cursor: pointer;
}
.footer-link:hover{
    color: #f14f1a;
}
.contact-link:hover{
    color: #f14f1a;
}
#carouselIndicators-gallery{
    display: none;
}

@media screen and (max-width: 1400px) {
    .mt-30 {
        margin-top: 20px;
    }
    .product {
      
        margin: 100px 0px 100px;
    }
    .title-main {
        top: -40px;
        font-size: 80px;
        line-height: 100px;
    
    }
    
    .text {
        font-size: 18px;
        line-height: 22px;

    }
    .btn-main {
        width: 300px;
        height: 45px;
    }
    .btn {
        padding: 10px 10px;
        font-size: 16px;
        line-height: 19px;
    }
    .title {
        margin-left: 37px;
        font-size: 55px;
        line-height: 65px;
    }
    .contact-link {
    
        font-size: 20px;
        line-height: 26px;
    }
    .nav-phone {
    
        font-size: 20px;
        line-height: 24px;
    }
    .footer-link {
        font-size: 17px;
        line-height: 21px;
    }
    .footer-logo {
        max-width: 200px;
    }
}
@media screen and (max-width: 1290px){
    .collectins-description-title.small {
        font-size: 11px;
        line-height: 18px;
        min-width: 100px;
    }
    .collectins-description-text.small {
        font-size: 10px;
        line-height: 14px;
    }
    .accordion-item {
        padding: 15px 8px 10px;
    }
      
    .about {
        margin-bottom: 50px;
        padding: 50px 0px;
    }
    .product {
        margin: 80px 0px;
        padding: 50px 0px;
    }
    .section-gallery {
        margin-top: 80px;
    }
    .about , .product {
        background-position: right;
    }
}

@media screen and (max-width: 1023px){
    .small .carousel-item{
        max-height: initial;
    }

    .mt-150{
        margin-top: 100px;
    }
    .about , .product  {
        background: none;
        padding: 0px 0px;
        margin-top: 60px;
    }
    .collectins-card.small{
        width: 100%;
    }
    .accordion-item {
        position: inherit;
    }
    .collectins-description-title.small {
        font-size: 20px;
        line-height: 23px;
        color: #000000;
        min-width: 200px;
    }
    .collectins-description-text.small{
        font-size: 18px;
        line-height: 21px;
        color: #000000;
    }
    .collectins-card-block{
        margin-bottom: 15px;
    }
    .fit-picture{
        max-width: 200px;
    }
    .inner {
        margin: 80px 0px 30px;
    }
    .footer{
        margin-top: 50px;
        background: #222222;
        padding: 50px 0px 40px;
    }
    .footer-logo {
        max-width: 150px;
    }
    .footer-link {
        font-size: 15px;
        line-height: 17px;
        cursor: pointer;
        transition: 0.2s all ease-in-out;
    }
    .footer-link:hover{
        color: #f14f1a;
    }
    .footer-bottom {
        margin-top: 65px;
    }
    
}
@media screen and (max-width: 767px){
    #carouselIndicators-gallery{
        display: block;
    }
    .gallery-lg{
        display: none;
    }
    .title-main{
        font-size: 64px;
        line-height: 1.2;
    }
    .title {
        text-align: center;
        font-size: 38px;
        line-height: 1.2;
    }
    .collections-button{
        border-radius: 10px;
        margin-bottom: 10px;
    }
    .collections-button:first-child{
        border-radius: 10px;
    }
    .collections-button:last-child{
        border-radius: 10px;
    }
    .footer{
        text-align: center;
    }
    .footer-logo {
        max-width: 250px;
        margin: auto;
        margin-bottom: 50px;
    }
    .mb-20{
        margin-bottom: 15px;
    }
    .footer-link {
        font-size: 18px;
        line-height: 24px;
    }
    .footer-social{
        justify-content: center;
        margin-bottom: 50px;
        margin-top: 20px;
    }
    
    
}
@media screen and (max-width: 550px){
   
    .title-main{
        font-size: 55px;
        
    }
    .title {
        font-size: 32px;
        margin-bottom: 30px;
    }
    .title-main {
        font-size: 50px;
    }
    .footer{
        margin-top: 25px;
        background: #222222;
        padding: 50px 0px 30px;
    }
    .collectins-description-title {
        font-size: 16px;
        line-height: 19px;
        color: #000000;
        min-width: 152px;
    }
    .collectins-description-title.small {
        font-size: 16px;
        line-height: 19px;
        color: #000000;
        min-width: 152px;
    }
    .collectins-description-text {
        font-size: 14px;
        line-height: 18px;
        color: #000000;
    }
    .collectins-description-text.small {
        font-size: 14px;
        line-height: 18px;
        color: #000000;
    }
    .mt-150 {
        margin-top: 60px;
    }
}
/* MODAL */
.modal-phone{
   position: fixed;
   
}
.modal-form{
    position: absolute;
    
 }
.modal-block {
    background: #FFFFFF;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    margin:  auto;
    padding: 30px;
    max-width: 550px;
   
    z-index: 99;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
}
.modal-close{
    cursor: pointer;
    position: absolute;
    right: 0;
    top: -15px;
    transition: 0.2s all ease-in-out;
}
.modal-close:hover{
    opacity: 0.8;
}
.modal-content{
    
}
.modal-top{
    margin-bottom: 30px;
}
.modal-logo{
    width: 250px;
    display: block;
    margin: auto;

}
input {
    border: 1px solid #F15A29;
    border-radius: 5px;
    padding: 10px;
    width: 100%;
}

input::placeholder {
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    color: rgba(0, 0, 0, 0.25);
}
input[type=submit] {
    display: block;
    margin: 56px auto 0px;
    width: 350px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    padding: 15px; 
    cursor:pointer;
    border-radius: 5px; 
    background: #F15A29;
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    transition: 0.2s all ease-in-out;
}
input[type=submit]:hover{
    background: #e64712;
}
/* MODAL */
.small .carousel-item{
    max-height: 260px;
}

.active{
    height: 0% !important;
}